div(nz-row)
  div(nz-col, [nzSpan]="24")
    ryax-project-list-header((refresh)="refresh()", (addProject)="addProject()")

div.mt1(nz-row)
  div(nz-col, [nzSpan]="24")
    ryax-project-list-table([loading]="false", [projects]="projects$ | async", [itemTemplate]="tableItem")

ng-template(#tableItem, let-project)
  tr.ant-table-row(ryax-project-list-table-row, [project]="project",
    (editProject)="editProject($event)", (delete)="deleteProject($event)",
    [routerLink]="project.id")

ryax-project-create
ryax-project-edit
